.slice-consumer-segmentation .overview-grid-item {
  margin-bottom: 3rem; }
  .slice-consumer-segmentation .overview-grid-item > a {
    margin: 0 !important;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 0; }
    .slice-consumer-segmentation .overview-grid-item > a:before {
      padding-top: 40% !important; }
  .slice-consumer-segmentation .overview-grid-item .overview-grid-content-inner {
    text-align: center;
    padding-bottom: 1.75rem;
    background-color: #F7F7F7; }
    .slice-consumer-segmentation .overview-grid-item .overview-grid-content-inner a.button {
      margin-top: 0 !important; }
  .slice-consumer-segmentation .overview-grid-item .overview-grid-content {
    padding: 0 !important; }
    .slice-consumer-segmentation .overview-grid-item .overview-grid-content .overview-grid-content__text-container {
      text-align: center;
      padding: 0 1rem 1rem; }
  .slice-consumer-segmentation .overview-grid-item h4 {
    padding: 1rem;
    position: relative;
    margin-bottom: 0; }

.consumer-segmentation-cta {
  -ms-flex-item-align: center !important;
      -ms-grid-row-align: center !important;
      align-self: center !important; }
